﻿@charset "utf-8";

/* FORM TITLE ELEMENTS   
----------------------------------------------------------*/

.TitleLevel2 {
    margin: 0px 0px 0px 25px;
    font-size: 1.2em;
    font-family:Arial;
    color:#000099;
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #DDDDDD;
    padding: 0 1.4em 1.4em 0em;
    margin: auto;
    width:70%
}

legend {
    font-size: 0.85em;
    font-weight: normal;
    color: darkblue;
}

textarea {
    min-height: 75px;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"],
input[type="button"],
input[type="reset"],
button[type="button"] {
    font-size: .87em;
    padding: 5px;
    height: 2.5em;
    margin: 0px;
    text-align: left;
}

.radio {
   float:left;
   clear:none; 
}

    .radio input[type="radio"] {
        float:left;
        clear:none;
        padding: 2px 1em 0 0;
    }
   
    .radio label {
        float:left;
        clear:none;
        margin: 1px 0 4px 2px;
        width:350px;
        font-size: .95em;
    }

    .radio::after {
        clear:both;
        display:table;
        content:"";
    }
    
div#InvoiceNumber input#InvoiceNumber {
    width: 8em;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

/* MISC  
----------------------------------------------------------*/

.HdrText {
    font-size: .89em;
}


.clear {
    clear: both;
}

.error {
    color: Red;
}

nav,
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }

div#TestIDIdentifyingInformation {
    width: 600px;
    margin-left: 70px;
    margin-top: 36px;
    margin-bottom: 36px;
}

div#BottomHdrText p {
    width: 910px;
    padding-left: 0px;
    margin-left: 26px;
    text-align: justify;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    font-size: 0.75em;
    color: red;
    border: 1px solid red;
    margin-left: 112px;
    margin-bottom: 6px;
    width: 75%;
}

div#PaymentValidationErrors li {
    font-weight: bold;
    font-size: 0.8em;
    color: red;
    margin-left: 60px;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label {
    margin: 0 0 0 10px;
    font-weight: bold;
    font-size: .87em;
    color: black;
    text-align: right;
    width: 100px;
    height: 30px;
    padding: 0;
    float: left;
}

div#PhoneLabel {
    font-size: 0.75em;
    margin-top: 20px;
}

.display-field,
.editor-field {
    margin: 0;
    width: 790px;
    height: 30px;
    font-size: .87em;
}

    .editor-field div {
        padding: 10px 0px 0px 0px;
        text-align: left;
        float: left;
    }

.field-container {
    width: 900px;
    height: 32px;
    padding: 0px 0px 15px 0px;
    margin: 0;
    float: left;
}

.text-box.single-line {
    width: 3.0em;
    height: 1.43em;
    padding: 0;
    margin: 0px 0px 0px 2px;
    font-size: 0.8em;
    clear: both;
}

/* Styles For Individuals   
----------------------------------------------------------*/

div#FirstName input#FirstName {
    width: 8em;
}

div#FirstName input#ContactFirstName {
    width: 12em;
}

div#Organization input#OrganizationName {
    width: 10.75em;
}

div#OrganizationType input#OrganizationType {
    width: 12.5em;
}

div#LastName {
    width: 215px;
    margin-left: 0px;
    float: left;
    text-align: left;
}

    div#LastName input#LastName {
        width: 17.5em;
    }

    div#LastName input#ContactLastName {
        width: 17.5em;
    }

div#GroupBusinessName input#GroupBusinessName {
    float: left;
    margin-left: 0;
    text-align: left;
    width: 23em;
}

div#AddressLine1 input#AddressLine1 {
    width: 25.0em;
}

div#AddressLine1 input#GroupBusinessAddressLine1 {
    width: 25.0em;
}

div#AddressLine2 input#AddressLine2 {
    width: 25.0em;
}

div#AddressLine2 input#GroupBusinessAddressLine2 {
    width: 25.0em;
}

div#City input#City {
    width: 6.0em;
}

div#City input#GroupBusinessCity {
    width: 6.0em;
}

div#StateId select#StateId {
    width: 4.0em;
    height: 1.6em;
    font-size: 0.85em;
    margin-left: 2px;
}

div#StateId select#GroupBusinessStateId {
    width: 4.0em;
    height: 1.6em;
    font-size: 0.85em;
    margin-left: 2px;
}

div#ZipCode input#ZipCode {
    width: 4.0em;
}

div#ZipCode input#GroupBusinessZipCode {
    width: 4.0em;
}

div#Email input#Email {
    width: 25.0em;
}

div#Email input#GroupBusinessEmail {
    width: 25.0em;
}

div#PhoneCountryCode input#PhoneCountryCode {
    width: 3.0em;
}

div#PhoneCountryCode input#GroupBusinessPhoneCountryCode {
    width: 3.0em;
}

div#PhoneAreaCode input#PhoneAreaCode {
    width: 3.0em;
}

div#PhoneAreaCode input#GroupBusinessPhoneAreaCode {
    width: 3.0em;
}

div#PhoneFirstThree input#PhoneFirstThree {
    width: 3.0em;
}

div#PhoneFirstThree input#GroupBusinessPhoneFirstThree {
    width: 3.0em;
}

div#PhoneLastFour input#PhoneLastFour {
    width: 3.0em;
}

div#PhoneLastFour input#GroupBusinessPhoneLastFour {
    width: 3.0em;
}

div#PhoneExtensionLabel label {
    margin-left: 3px;
}

div#PhoneExtension input#PhoneExtension {
    width: 3.0em;
}

div#PhoneExtension input#GroupBusinessPhoneExtension {
    width: 3.0em;
}

div#StudyId select#StudyId {
    width: 11.0em;
    height: 1.8em;
    font-size: 0.85em;
    margin-left: 2px;
}

div#PaymentMethodID select#PaymentMethodID {
    width: 11.0em;
    height: 1.8em;
    font-size: 0.85em;
    margin-left: 2px;
}

div#Quantity input#Quantity {
    width: 6.0em;
}

div#InvoiceNumber input#InvoiceNumber {
    width: 8em;
}


/* Styles For Printing   
----------------------------------------------------------*/
div#PrintableTestID {
    margin: 20px 0px 10px 100px;
    width: 300px;
}

    div#PrintableTestID hr {
        width: 900px;
        text-align: center;
    }

div#PrintFriendlyVersion {
    float: right;
}

div#PrintTestIDNavigation {
    width: 900px;
    margin-left: 29px;
}

#PrintTestIDNavigationSeparator {
    text-align: center;
    width: 900px;
}

div#PrintableTestID {
    width: 450px;
    margin-left: 70px;
    margin-top: 32px;
}

div#TestId input#TestId {
    width: 10.0em;
}

div#Invoice input#Invoice {
    width: 10.0em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

.Label-For-Size {
    font-size: .87em;
}

.Form-Size {
    margin: 0px 0px 0px 20px;
    width: 900px;
    padding: 0px 5px 0px 5px;
    text-align: center;
    border: 0;
}
.printError {
    width: 93.75%;
    text-align: left;
    margin: 1.041666666666667% auto;
}